Subject: B20: make bug (NT)
From: [email-masked] (Nick Sawadsky)

16 Nov 1998 22:44:11 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

Hi, folks --

I'm using B20.0 on NT 4.0.

I'm having a problem with "make" running in win32 mode.

Here is my makefile (simplified to highlight the problem):

default:
    -sleep 1
    -rm test

When I type "make --win32" from the NT command prompt, perhaps 80% of the
time, I 
get the expected output:

C:\>make --win32
sleep 1
rm test
rm: test: No such file or directory
make: [default] Error 1 (ignored)

However, about 20% of the time, I get the following output:

C:\>make --win32
sleep 1
rm test
rm: test: No such file or directory
make: [default] Error 1 (ignored)
[proc] u:\gnu\cygnus\b20\bin\make.exe 1000 (0) sig_send: wait for
sig_complete event 
failed, sig 20, rc -1, error 6

I'd like to get rid of this annoying error message at the end.

Has anybody seen this?  Does anybody know of a solution?

Appreciate any assistance you can provide.

Thanks,

-- Nick

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".